#ifndef DRAGON_H_INCLUDED
#define DRAGON_H_INCLUDED

void InitialiseTR2_DragonFront();
void InitialiseTR2_DragonBack();
void InitialiseTR2_DragonBoneBack();
void InitialiseTR2_DragonBoneFront();
void InitialiseTR2_MarcoBartoli();

#endif